toutes les options
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]

Paquet source : lua-lpeg (0.9-4)

Liens pour lua-lpeg

Ressources Debian :

Responsable :

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
liblua5.1-lpeg-dev
LPeg development files for the Lua language version 5.1
liblua5.1-lpeg2
LPeg library for the Lua language version 5.1

Autres paquets associés à lua-lpeg

  • build-depends
  • build-depends-indep

Download lua-lpeg

FichierTaille (en ko)Somme MD5
lua-lpeg_0.9-4.dsc 1,2 ko 13b09207e958cff25787cc80e5c9a7d9
lua-lpeg_0.9.orig.tar.gz 46,9 ko 84a4f5fb4b87b90bb1b7284ec6bb69bc
lua-lpeg_0.9-4.diff.gz 2,6 ko 7c29d9e41ccd7ce972a9d989d6db3f1c
Dépôt Debian des paquets source (VCS: Subversion)
svn://svn.debian.org/pkg-lua/packages/lua-lpeg
Dépôt Debian des paquets source (interface web)
http://svn.debian.org/vewsvn/pkg-lua/packages/lua-lpeg